@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "MyriadWebProRegular";
	src: url("myriad_web_pro-webfont.eot");
	src: url("myriad_web_pro-webfont.eot?#iefix") format("embedded-opentype"),  url("myriad_web_pro-webfont.woff") format("woff"),  url("myriad_web_pro-webfont.ttf") format("truetype"),  url("myriad_web_pro-webfont.svg#ShelleyRegular") format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	background: #004ba1 url(../images/body-bg.jpg) repeat-x left top;
}
html, body, h2, h3, h4, h5, h6, p, input, textarea, select, form {
	font-family: "MyriadWebProRegular", Myriad Web Pro, Myriad Pro, Myriad Pro SemiCond, Tahoma;
	font-size: 13px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #333333;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	color: #004ba1;
	margin: 0px;
	padding: 0px;
}
img {
	border-style: none;
}
img.border {
	border: 0px solid #FFFFFF;
	background: #80aacd;
	padding: 2px;
}
.parent-div-home {
	background: url(../images/home-parent-bg.jpg) repeat-x left top;
	width: 100%;
	overflow: hidden;
}
.parent-div {
	width: 100%;
	overflow: hidden;
}
.header-div {
	/* [disabled]height: 175px;
*/
	width: 1000px;
	padding-top: 12px;
	overflow: hidden;
}
.home-banner {
	height: 258px;
	width: 1000px;
	overflow: hidden;
}
.wrapper-div {
	background: url(../images/wrapper-div-bg.jpg) no-repeat left bottom;
	margin: auto;
	width: 1000px;
	overflow: hidden;
}
.header-logo-tel-add {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 124px;
	width: 1000px;
	clear: both;
	margin-bottom: 10px;
}
/* Added by Asanka */
/* 19/06/2012 */

.google-plus {
	display: inline-block;
	margin-right: 5px;
}
.google-plus a.gp-icon {
	float: left;
}
.google-plus a.gp-icon img {
	border: 1px solid #fff;
}
.google-plus a.gp-link {
	display: inline-block;
	float: left;
	margin: 3px 0 0 8px;
	text-decoration: none;
	color: #004BA1;
	font-size: 14px;
}
.google-plus a:hover {
	color: #004BA1;
	text-decoration: underline;
}
/* Added by Asanka 10/07/2012 for Appointment Request form date field*/
	
#divCalendar_appointmentdate_lbl {
	border: 1px outset #000;
	width: 234px !important;
}
/* --------------- */
.top-menu {
	float: right;
	width: 940px; /* 820 into 850 not seen on IE9 - dishan */
	height: 26px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0;
	margin-bottom: 10px;
	padding-left: 90px;
}
.top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-menu li {
	display: inline;
	margin: 0;
	padding: 0;
}
.top-menu a {
	float: left;
	background: url(../images/top-menu-hover-left.png) no-repeat left top;
	margin-top: 0px;
	padding: 0 0px 0 15px;
	font-size: 14px;
	text-decoration: none;
	color: #aacfee;
}
.top-menu a span {
	float: left;
	display: block;
	background: url(../images/top-menu-hover-right.png) no-repeat right top;
	padding: 7px 9px 5px 6px;
	color: #aacfee;
	height: 14px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.top-menu a span {
	float: none;
}
/* End IE5-Mac hack */
.top-menu a:hover span {
	color: #ffffff;
}
.top-menu li.selected a {
	background-position: 0 -27px;
}
.top-menu li.selected a span {
	background-position: 100% -27px;
	color: #fff;
}
/*
.top-menu li.selected a:hover {
	background-position: 0% -27px;
}

.top-menu li.selected a:hover span {
	background-position: 100% -27px;
}


.top-menu a:hover, .top-menu li.selected a:hover {
	background-position: 0% -27px;
}

.top-menu a:hover span, .top-menu li.selected a:hover span {
	background-position: 100% -27px;
}*/

.bucket-menu {
	height: 76px;
	width: 999px;
	overflow: hidden;
}
.bucket-menu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
.bucket-menu ul li {
	margin: 0px;
	float: left;
	padding: 0px;
	margin-right: 9px;
}
.bucket-menu ul li a {
	background: url(../images/secondary-menu-bg.png) no-repeat left top;
	height: 46px;
	width: 102px;
	display: block;
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
}
.bucket-menu ul li a:hover {
	background: url(../images/secondary-menu-hover.png) no-repeat left top;
	height: 66px;
	width: 102px;
	display: block;
	color: #004ba1;
	font-size: 16px;
	text-decoration: none;
}
.bucket-menu ul li a.selected {
	background: url(../images/secondary-menu-hover.png) no-repeat left top;
	height: 76px;
	width: 102px;
	display: block;
	color: #004ba1;
	font-size: 16px;
	text-decoration: none;
}
.home-banner-photo1 {
	float: left;
	height: 258px;
	margin-right: 9px;
	width: 242px;
	background-image: url(../images/header-banner-1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.home-banner-photo2 {
	float: left;
	height: 258px;
	margin-right: 9px;
	width: 242px;
	background-image: url(../images/header-banner-2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.home-banner-photo3 {
	float: left;
	height: 258px;
	margin-right: 9px;
	width: 242px;
	background-image: url(../images/header-banner-3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.home-banner-photo4 {
	float: left;
	height: 258px;
	margin-right: 0px;
	width: 242px;
	background-image: url(../images/header-banner-4.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.home-content {
	clear: both;
	width: 1000px;
	overflow: hidden;
}
.left-parent-div {
	float: left;
	width: 735px;
}
.sub-left-parent-div {
	float: left;
	width: 688px;
	padding-right: 15px;
}
.right-parent-div {
	float: left;
	width: 249px;
	padding-left: 7px;
	margin-left: 9px;
	background-color: #92b8da;
}
.sub-right-parent-div {
	float: left;
	width: 252px;
	padding-left: 15px;
}
.white-heading {
	font-size: 24px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.left-text-home {
	width: 730px;
	padding-top: 15px;
	overflow: hidden;
	color: #aacfee;
}
.business-hours {
	float: left;
	width: 220px;
	margin-right: 30px;
}
.faq-home {
	float: left;
	width: 485px;
}
.dark-blue-link {
	font-weight: normal;
	color: #004ba1;
}
.photo {
	float: left;
	/* [disabled]padding-right: 10px;
*/
	margin-right: 10px;
}
.home-middle {
	/* [disabled]background-color: #b3c9e3;
*/
	/* [disabled]background-image: url(../images/home-middle.jpg);
*/
	/* [disabled]background-repeat: repeat-x;
*/
	/* [disabled]background-position: left top;
*/
	width: 735px;
	overflow: hidden;
}
.testimonial-box {
	background-image: url(../images/testimonial.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 219px;
	width: 244px;
}
.testimonials-font {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #004ba1;
	line-height: 22px;
}
.testimonials-font2 {
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #004ba1;
}
.dark-blue-link a {
	font-weight: normal;
	color: #004ba1;
	text-decoration: underline;
}
.dark-blue-link a:hover {
	font-weight: normal;
	color: #004ba1;
	text-decoration: none;
}
.hours-faqs {
	width: 735px;
	margin-top: 20px;
	overflow: hidden;
}
.dark-blue-heading {
	font-size: 24px;
	font-weight: normal;
	color: #004ba1;
	text-decoration: none;
}
.dark-blue-heading a {
	text-align: center;
	text-decoration: none;
}
.form {
	width: 242px;
	padding-bottom: 1px;
	font-size: 14px;
}
.formfeild, textarea.formfeild, select.formfeild {
	font-size: 12px;
	color: #111111;
	background: #FFFFFF;
	border: #000 1px outset;
	width: 240px;
	height: 19px;
}
.button {
	width: 242px;
	word-spacing: -0.2px;
	background: url(../images/button.png) no-repeat left top;
	font-weight: normal;
	color: #FFFFFF;
	height: 30px;
	padding-bottom: 0px;
	border-style: none;
}
.footer {
	clear: both;
	height: 140px;
	width: 1000px;
	overflow: hidden;
	/* [disabled]margin-top: 10px;
*/
	padding-top: 20px;
}
.copyright {
	color: #6799d5;
	margin-bottom: 10px;
}
.footer-desc {
	font-size: 12px;
	color: #ffffff;
	clear: both;
	width: 1000px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.footer-left {
	float: left;
	width: 720px;
}
.footer-right {
	float: left;
	width: 280px;
}
.share-us {
	margin: auto;
	/* [disabled]height: 65px;
*/
	width: 200px;
	overflow: hidden;
}
.header-tel {
	font-size: 28px;
	font-weight: normal;
	color: #004ba1;
	text-align: right;
	float: right;
	padding: 20px 0px 0px 0px;
}
.header-add {
	font-size: 14px;
}
.footer-menu {
	overflow: hidden;
	height: 26px;
	width: 720px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0;
	margin-bottom: 10px;
}
.footer-menu-links {
	overflow: hidden;
	float: left;
	padding-left: 15px;
	background: url(../images/top-menu-bullet.png) no-repeat left 2px;
	margin-right: 12px;
}
.footer-menu-links a {
	display: block;
	margin-top: 0px;
	font-size: 14px;
	text-decoration: none;
	color: #aacfee;
}
.footer-menu-links a:hover {
	display: block;
	margin-top: 0px;
	font-size: 14px;
	text-decoration: underline;
	color: #ffffff;
}
.footer-menu-links a.selected {
	display: block;
	margin-top: 0px;
	font-size: 14px;
	text-decoration: underline;
	color: #ffffff;
}
.footer-menu-small-links {
	font-size: 12px;
	color: #aacfee;
}
.footer-menu-small-links a {
	margin-top: 0px;
	font-size: 12px;
	text-decoration: none;
	color: #aacfee;
}
.footer-menu-small-links a:hover {
	text-decoration: underline;
	color: #aacfee;
}
.footer-menu-small-links a.selected {
	text-decoration: underline;
	color: #aacfee;
}
.middle-bg-home {
	background-color: #b4c9e4;
	background-image: url(../images/home-middle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	overflow: hidden;
	clear: both;
	margin-top: 20px;
	background-attachment: fixed;
	padding-bottom: 15px;
}
.bullet-link {
	background: url(../images/bullet1.png) no-repeat left 2px;
	padding-left: 15px;
	margin-bottom: 5px;
}
.bullet-link a {
	color: #004ba1;
	text-decoration: underline;
}
.bullet-link a:hover {
	color: #004ba1;
	text-decoration: none;
}
.before-after {
	margin: auto;
	width: 488px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #80aacd;
	overflow: hidden;
	color: #004ba1;
	padding-top: 10px;
}
.photo-shadow {
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	height: 35px;
	width: 234px;
	padding-top: 10px;
}
.subpage-upper {
	background-image: url(../images/sub-upper.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	width: 1000px;
}
.subpage-content {
	background-image: url(../images/sub-middle.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 970px;
	overflow: hidden;
	/* [disabled]background-color: #ffffff;
*/
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
.sub-bottom {
	background-image: url(../images/sub-bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 3px;
	width: 1000px;
}
.sub-testimonials {
	width: 252px;
}
.testimonials-1 {
	background-image: url(../images/comma-1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 49px;
	width: 252px;
	padding-bottom: 5px;
}
.testimonials-2 {
	background-image: url(../images/comma-2.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 54px;
	width: 230px;
}
a.ekwa:link, .ekwa:visited {
	color: #ffffff;
	text-decoration: underline;
}
a.ekwa:hover {
	color: #ffffff;
	text-decoration: none;
}
.testimonials_box {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #eee;
	font-style: italic;
}
a.common_links:link, a.common_links:visited {
	color: #004ca2;
	text-decoration: none;
}
a.common_links:hover {
	color: #004ca2;
	text-decoration: underline;
}
.faq_titles {
	font-size: 16px;
	font-weight: normal;
	color: #004ba1;
	line-height: 22px;
}
#fbtab {
	background: url(../images/icon-fbtab-h.png) no-repeat;/* Path to Image */
	left: 0px;  /* change this to left: 1px; to put it on the left of the screen */
	top: 85%;
	height: 57px;
	width: 209px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
#fbtab a {
	display: block;
	width: 100%;
	height: 100%;
}
/*edited by peer on 31-5-2012 tier2 bucket page*/
.article-head {
	font-size: 20px;
	font-weight: normal;
	color: #004ba1;
	margin: 15px 0px 10px 0px;
}
.article-title {
	font-size: 20px;
	font-weight: normal;
	color: #004ba1;
}
.staff-pictures {
	float: left;
	width: 124px;
	text-align: center;
	margin-right: 15px;
	min-height: 220px;
}
.staff-title {
	padding: 7px 0px 0px 0px;
}
.staff-image-area {
	margin-bottom: 15px;
	height: 200px;
	overflow: hidden;
}
/* dentist-in-chandler.html image placed */
.inner-left-img-div {
	margin: 10px;
}
.inner-left-img-div-image {
	float: left;
	margin-right: 20px;
	width: 260px;
	text-align: center;
}
.inner-left-img-div-detail {
	font-size: 14px;
	font-style: italic;
	padding-top: 5px;
}
.clearfloat {
	clear: both;
}
.video-testimonial {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
/*special responsive styles*/
.home-page-menu-wrapper {
	display: none;
}
.hide-from-desktop {
	display: none;
}
.inside-images-wrapper-1 {
	width: 530px;
	margin: auto;
}
.click-to-call-button {
	display: none;
}
.photo-mrg-15r {
	margin-right: 15px;
}
.photo-mrg-top-pad-left {
	padding-left: 55px;
	margin-top: 25px;
}
/*smile gallery*/
.gallery-w-h {
	width: 657px;
	height: 113px;
}
/**********************************/
.sub-head-mobile {
	display: none;
}
.mobile-video-wrapper {
	display: none;
}
.office-hours {
	float: left;
	margin-left: 20px;
	width: 250px;
}
.address-qr {
	width: 300px;
	float: left;
}
.contact-details {
	height: 140px;
}
.contact-us-sub-nav {
	display: none;
}
a.click-to-call {
	cursor: text;
	pointer-events: none;
	color: #333333;
	text-decoration: none;
	font-size: 13px;
}
.sub-page-top-nav-wrapper {
	display: none;
}
.mobile-map {
	display: none;
}
/* new Header Photo*/
.home-banner-photo5 {
	float: left;
	height: 258px;
	margin-right: 0px;
	width: 242px;
	background-image: url(../images/header-banner-5.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* Added by Asanka for Patient testimonials on 29/4/2013 */
.patient-testimonials {
	border: 2px solid #80AACD;
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 20px;
	padding: 15px;
}
/* -------------- */
/*Dental Educational Videos*/
.contentWrap {
	width: 970px;
	height: 800px;
	overflow: hidden;
}
#flashContent {
	margin-left: -15px;
	height: 800px;
	width: 1000px;
}
.subpage-upper-blank {
	background-image: url(../images/sub-upper-blank.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	width: 1000px;
}
.subpage-content-blank {
	background-image: url(../images/sub-middle-blank.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 970px;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
/* VM feature - By Thuwan on 10/30/2013 */
#-speakpipe-widget-side-button {
	background: #004ca2 !important;
	border: 1px solid #CEF2F0 !important;
	top: 48% !important;
}
#-speakpipe-widget-side-button-2 {
	background-image: url(../images/record-video-msg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#-speakpipe-widget-side-button-2 a {
	display: block;
	height: 250px;
	width: 35px;
}
/* ------------ */


.dropdown, .dropdown li ul, .dropdown li ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 200;
	float: left;
	margin-bottom: 5px;
}
.dropdown li a, .dropdown li ul li a, .dropdown li ul li ul li a {
	text-decoration: none;
	color: #fff;
}
ul.dropdown {
	position: relative;
}
ul.dropdown li {
	float: left;
	zoom: 1;
}
ul.dropdown li a:hover {
	color: #FFF;
}
ul.dropdown a:active {
	color: #ffa500;
}
ul.dropdown li:last-child a {
	border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	color: #FFF;
	position: relative;
	background: url(../images/top-menu-hover-left.png) no-repeat;
	background-position: 0% -27px;
}
ul.dropdown li a:hover {
	color: #FFF !important;
}
ul.dropdown li:hover span {
	color: #FFF;
	position: relative;
	background: url(../images/top-menu-hover-right.png) no-repeat;
	background-position: 100% -27px;
}
.selected a:hover {
	background: none !important;
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 200px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
}
ul.dropdown ul li {
	font-weight: normal;
	color: #FFF;
	float: left;
	width: 200px;
	background-color: #2e6cb2;
	border-right: none !important;
	background-image: none !important;
}
ul.dropdown li ul li:hover {
	background: #003d83;
}
ul.dropdown li ul li a {
	background: none !important;
}
ul.dropdown li ul li a span {
	float: left;
	background: none !important;
}
.second_sub_menu li {
	border: 1px solid #9e001c;
	border-top: none;
	height: 37px !important;
}
.second_sub_menu li a {
	color: #9e001c !important;
	font-weight: bold;
	padding-top: 9px !important;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	width: 100%;
	display: inline-block;
	color: #fff;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
.socialBox {
	font-size: 14px;
	float: right;
	width: 100%;
}
.socialIcon {
	float: right;
	width: 100%;
	margin-bottom: 5px;
}
.socialIcon img {
	float: right;
	margin-top: 4px;
}
.home-banner-vdo {
	float: left;
	height: 258px;
	margin-right: 9px;
	width: 493px;
	background-image: url(../images/header-banner-vdo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.formItem {
	width: 100%;
	padding: 10px 0;
	float: left;
}
.formItem label {
	width: 150px;
	padding-top: 4px;
	float: left;
	margin-right: 20px;
}
.inputField {
	width: 350px;
	padding: 3px 5px;
	float: left;
	border: 1px solid #000;
}
.myButton {
	-moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	box-shadow: inset 0px 1px 0px 0px #54a3f7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7', GradientType=0);
	background-color: #007dc1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #124d77;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #154682;
}
.myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1', GradientType=0);
	cursor: pointer;
	background-color: #0061a7;
}
.myButton:active {
	position: relative;
	top: 1px;
}
.social-media-icons img {
	width: 211px;
	margin-right: 14px !important;
	float: left;
}
ul.articlelist {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.articlelist li {
	padding-bottom: 5px;
}
.relatedCategories {
	margin-top: 5px;
	overflow: hidden;
}
.relatedCategories ul {
	padding: 0;
	margin: 0;
}
.relatedCategories ul li {
	font-size: 14px;
	list-style: none;
}
.relatedCategories ul li a {
	display: block;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	color: #fff;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #fff;
	float: left;
	width: 130px;
	text-align: center;
	margin-right: 10px;
	background: #004ba1;
}
.relatedCategories ul li a:hover, .relatedCategories ul li a.selected {
	background: #fff;
	color: #004ba1;
	border: 1px solid #004ba1;
}
/* Summer Office Hours Home page */
.home-office-hours {
	border: 1px solid #001a38;
	background: #FFF;
	padding: 2px;
	float: right;
	margin: 0 0 10px 10px;
}
.home-office-hours .office-hours-text {
	padding: 10px 10px 10px 20px;
	background: #1163c1;
	font-size: 14px;
	line-height: 20px;
}
.home-office-hours .office-hours h1 {
	background-color: #001a38;
	padding: 5px;
}
.office-hours{
		border:1px solid #001a38;
		background:#FFF;
		padding:2px;
		float:right;
		margin:0 0 10px 10px;	
}
.office-hours-text{
		padding:10px 10px 10px 20px;
		background:#1163c1;	
		font-size:14px;
		line-height:20px;
}
.office-hours h1{
		background-color:#001a38;	
		padding:5px;
}
/************Gallery**************/
.gallery_title{
	background:url(../images/gallery_title.jpg) no-repeat;
	padding: 15px 0px 0px 193px;
	height: 23px;
	color: #333;
	font-size:18px;
}
.middle_separator{
	height: 6px;
	margin: 20px 0px;
}

/*Gallary */
.gallery_background{
	background:url(../images/gallery_bg.jpg) no-repeat; 
	width:484px; 
	height: 115px;
	padding: 0px 11px 0px 16px;
}
.stepcarousel{
	position: relative;
	border: 0;
	overflow: scroll;
	width: 678px;
	height:180px;
}
.stepcarousel .belt{
	position: absolute;
	left: 0;
	top: 0;
}
.stepcarousel .panel{
	float: left;
	overflow: hidden;
	padding-top:5px;
	width:332px;
	height:166px;
	text-align: center;
	margin-right:14px;
	color: #0ba2aa;
	font-weight:bold;
}
.galleryThumb {
	width:332px;
	height:166px;
	border: 0;
}

/* Image Gallery Pup up Window Styles */
#thumbBox { /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	padding: 5px;
	padding-bottom: 0;
	background: #acbddb;
	visibility: hidden;
	z-index: 2009;
	cursor: hand;
	cursor: pointer;
}
#thumbBox .footerbar { /*Footer DIV of thumbbox that contains "close" link */
	font: bold 14px Arial;
	line-height: 1.1em;
	color: #fff;
	padding: 5px 0;
	text-align: right;
}
#thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
	background: #fff;
	padding: 0px;
}


#thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 2px solid #acbddb;
	background-color: #f5f5f5;
	padding: 5px;
	z-index: 2008;
	color: #4b5566;
}

.dr-name {
	font-size: 18px;
	color: #004ba1;
}
.gallery-w { width:657px;}
.stepcarousel1{
	position: relative;
	border: 0;
	overflow: scroll;
	width: 400px;
	height:329px;
	margin:0 140px;
}
.stepcarousel1 .belt1{
	position: absolute;
	left: 0;
	top: 0;
}
.stepcarousel1 .panel1{
	float: left;
	overflow: hidden;
	padding-top:5px;
	width:400px;
	height:329px;
	text-align: center;
	margin-right:14px;
	color: #0ba2aa;
	font-weight:bold;
}

.panel1 img
{
	width:393px;
	height:auto;
	border:1px solid #CCC;
	padding:3px;
	background:#FFF;
}
.video-wrapper{
	border:1px solid #039;
	padding:2px;
	background:#FFF;
	width:100%;
	margin:auto;
	height:324px;	
}
/*Responsive Styles*/
.hide-from-desktop, #panelMenu, .header-mobile, .header-bottom-mobile, .ui-corner-all, #popupLogin, .banner-mobile { display:none !important; }
.sub-menu {
	height: 30px;
}
a.clicktocall {
	pointer-events: none !important;
	cursor: default;
	text-decoration: none;
	color: #333;
}
.clear-float { clear:both;}